WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: NextGEN Gallery Sidebar Widget] Activation error

[Resolved] [Plugin: NextGEN Gallery Sidebar Widget] Activation error

  • I’m getting the following error when attempting to activate this plug-in.

    Plugin could not be activated because it triggered a fatal error:

    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in /home/content/b/l/a/blanklogo/html/wordpress/wp-content/plugins/ngg-sidebar-widget.php on line 31

    I have no idea if this is something I did? If you have any thoughts on a solution, please let me know.

    Thanks,
    Mike

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Resolved] [Plugin: NextGEN Gallery Sidebar Widget] Activation error’ is closed to new replies.